Package twisted :: Package internet :: Module error :: Class BindError

[frames | no frames]

## Class BindError

    Exception --+
                |
               BindError

Known Subclasses:
  `CannotListenError`

An error occurred binding to an interface

Method Summary
| `__str__(self)`
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:07:54 2004 | http://epydoc.sf.net